action = Action
categories = Gestion des catégories
category = Catégorie
categorydetail = Détails de la catégorie
content = Contenu
create = Créer
createnewnote = Nouvelle note
delete = effacer
deletecategory = Effacer le catégorie
deleteheader = Effacer la note
description = Description
detailstext = Détails :
edit = Editer
edit_notes = Edit Notes settings *
editcategory = Modification de la catégorie <$1>
editnote = Modification de la note : <$1>
name = Nom
newcategory = Nouvelle catégorie
newnote = Nouvelle note
no = Non
nocategorymapping = Aucune catégorie correspondante
notedetail = Détails de la note
notes_enable_comments = Commentaires sur les notes
notes_order_dir = Ordre de tri
notes_order_title = Trier par
overview_notes = Nombre max. de notes sur la page d'aperçu
overviewnotes = Aperçu des notes
private = Privée?
public = Publique
reallydeletecategory = Voulez-vous vraiment supprimer cette catégorie ?
reallydeletenote = Voulez-vous vraiment supprimer cette note ?
title = Titre
yes = Oui
